# iterator

# Tag Name: iterator

## Description

Iterate over a iterable value

## Attributes

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | true | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
status | false | false | true | Boolean | If specified, an instanceof IteratorStatus will be pushed into stack upon each iteration
value | false |  | true | String | the iteratable source to iterate over, else an the object itself will be put into a newly created List